
#bit_admin {
	padding-bottom: 80px;
}
#bit_admin  {
  overflow: visible;
}
#bit_admin .cargando {
	position: fixed;
	top:40px;
	left: 0;
	padding: 10px 20px 10px 30px;
	text-transform: uppercase;
	font-weight: bold;
  z-index: 9000;
}
#bit_admin .cargando i {
  font-size: 30px;
}

#bit_admin h2 {
  padding-left: 10px;
}
#bit_admin h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 24px;
}
#bit_admin h6 {
  padding-left: 17px;
  margin: 5px 0 0 0;
  font-size: 16px;
  font-weight: 400;
}
#bit_admin .lead {
  padding: 20px 10px;
}
/* --- NAVEGACION -- */

#bit_admin .cabecera {
  border-bottom: 1px solid #eee;
  margin-bottom: 10px; 
}

#bit_admin .separador {
  border-bottom: 1px solid #eee;
  margin-bottom: 30px !important; 
}

#bit_admin .margen {
  padding: 0px 10px;
}
#bit_admin .icono-cabecera {
  font-size: 150px;
  margin-bottom: -45px;
  color: #d91a62 !important;
  text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.1);
  line-height: 0px;
}

#bit_admin .container {
  /*margin-top: 20px;*/
}
#bit_admin i {
  margin: 0 7px;
}

/* FORM ACCESO */

#bit_admin .form_acceso {
  padding: 30px 40px;
  margin: 0px auto;
  background: #fff;
  border: 1px solid #ddd;
}


#bit_admin input {
  width: 100%;
  display: inline-block;
  margin-bottom: 10px;
}

#bit_admin .brand {
  font-weight: 900;
  font-size: 20px;
  line-height: 30px;
  margin-top: 0;
  margin-bottom: 0;
}
#bit_admin .brand a {
  font-style: normal;
}

#bit_admin .navbar-inverse .brand a {
  color: white;
}

#bit_admin .cuenta_nueva {
  margin: 0px auto;
  text-align: center;
}

#bit_admin .cuenta_nueva a {
  display: inline-block;
  width: 100%;
  color: #fff;
  padding: 15px;
  background: #333;
}

#bit_admin .cuenta_nueva a:hover {
  background: #d91a62;
}

/* - 3.3 Menu bar - */
#bit_admin #div_box_carpetas_menu {
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  padding-top: 10px;
  margin-bottom: 20px;
}
/* MODULO */

#bit_admin .modulo.iconos {
  -webkit-transition:all 300ms ease;
  display:block;
  text-align:center;
  transition:all 300ms ease;
}

#bit_admin .modulo {
  background-color:#fff;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-left-radius:6px;
  border-bottom-right-radius:6px;
  border-top-left-radius:6px;
  border-top-right-radius:6px;
  margin-bottom:20px;
  position:relative;
  border: 1px solid #E7E7E7;
}

#bit_admin .modulo section {
  padding:20px;
}

#bit_admin .modulo.iconos {
  text-align: center;
}

#bit_admin .modulo.iconos section > span, .modulo.iconos strong, .modulo.iconos [class^="fa"], .modulo.iconos [class*="fa"] {
  display:block;
  font-size:50px;
  line-height:1;
}

#bit_admin .modulo.iconos strong {
  font-size:18px;
  margin-top:15px;
  line-height: 20px;
  text-overflow: ellipsis;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#bit_admin .carpeta_autor {
  display: inline-block;
  background: #f5f5f5;
  width: 100%;
  text-align: center;
}
#bit_admin .carpeta_autor i {
  display: inline-block;
  font-size: 12px;
}

.carpetas_iconos > .span2:nth-child(6n+1), .carpetas_iconos > .span3:nth-child(4n+1), .carpetas_iconos > .span4:nth-child(3n+1), .carpetas_iconos > .span6:nth-child(2n+1) {
  margin-left: 0;
  clear: both;
}

#bit_admin .usuario {
  
  margin-right: 10px; 
}

#bit_admin .breadcrumb {
  padding: 8px 15px;
  margin: 0px 0 10px 0px;
  list-style: none;
  background-color: #fff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  
}
#bit_admin .breadcrumb > li {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  text-shadow: 0 1px 0 white;
}
#bit_admin .breadcrumb > li > .divider {
  padding: 0 5px;
  color: #ccc;
}
#bit_admin .breadcrumb .active {
  color: #d8d8d8;
}
#bit_admin .nav {
  margin-bottom: 10px;
}
#bit_admin .nav-tabs li.active{
  background: #fff;
}

#bit_admin .nav-tabs > li > a, .nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 0px;
  line-height: 24px;
}

#bit_admin .div_box_carpeta_active {
	padding-left: 13px;
	font-size: 20px;
	line-height: 32px;
}

#bit_admin .table td {
	padding: 10px 18px;
}
@media (max-width: 767px) {
#bit_admin .container {
  margin-top: 0px;
}
}


@media (max-width: 480px) {

#bit_admin .margen {
padding: 0px 10px;
}

}


/* ---
COLOR 
--- */



/* --- MODULOS ICONOS --*/

#bit_admin a.modulo.iconos:hover span,
#bit_admin a.modulo.iconos:hover strong,
#bit_admin a.modulo.iconos:hover [class^="fa"], 
#bit_admin a.modulo.iconos:hover [class*="fa"]{
  color: #ffffff !important;
}

#bit_admin a.modulo.iconos:hover {
  text-decoration: none;
  background: #d91a62;
}

#bit_admin .modulo.iconos section > span, .modulo.iconos strong {
  color:#666;
  font-weight: lighter;
}

#bit_admin .cargando {
  color: #fff;
  background: #d91a62;
}

/* --- MENUS --- */


/* --- jGrowl --- */
.jGrowl .jGrowl-notification {
  color   : #ffffff;
  border    : 0px;
  opacity   : .95;
  -ms-filter  : "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; 
  filter    : progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  -webkit-box-shadow  : 0px 0px 10px #666;
    -moz-box-shadow   : 0px 0px 10px #666;
    box-shadow      : 0px 0px 10px #666;
}
.jGrowl .jGrowl-notification .jGrowl-header {
font-weight: bold;
font-size: 15px;
} 

.jGrowl .rojo, .jGrowl .error { background-color: #b94a48; }
.jGrowl .verde, .jGrowl .success    { background-color: #0f9d58; }
.jGrowl .azul, .jGrowl .info  { background-color: #3a87ad; }
.jGrowl .amarillo, .jGrowl .alert { background-color: #f4b400; }
.jGrowl .gris, .jGrowl .default   { background-color: #666; }

/* --- ui-Dialog : default--- */
.ui-dialog .ui-dialog-content{ padding-top: 20px; }
.ui-dialog .ui-dialog-buttonpane { border-style: dotted; margin: 0 20px; padding: 10px 0 15px 0;}


/* --- ui-Dialog : error|alert|info|success --- */
.ui-dialog.error { background-color: #f2dede; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
.ui-dialog.error .ui-dialog-titlebar{ background-color: #b94a48; border-color: #eed3d7; }
.ui-dialog.error .ui-dialog-title { color: #fff; font-weight: bold;}
.ui-dialog.error .ui-dialog-content{ color: #b94a48; padding-top: 20px; }
.ui-dialog.error .ui-dialog-buttonpane { background-color: #f2dede; border-color: #cc8490; border-style: dotted; margin: 0 20px; padding: 10px 0 15px 0;} 
.ui-dialog.error .ui-dialog-titlebar-close:before { color: #fff; }


.ui-dialog.alert { background-color: #fcf8e3; padding: 0; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
.ui-dialog.alert .ui-dialog-titlebar{ background-color: #f4b400 }
.ui-dialog.alert .ui-dialog-title { color: #fff; font-weight: bold;}
.ui-dialog.alert .ui-dialog-buttonpane { background-color: #fcf8e3; border-color: #c09853; border-style: dotted; margin: 0 20px; padding: 10px 0 15px 0;} 
.ui-dialog.alert .ui-dialog-titlebar-close:before { color: #fff; }

.ui-dialog.info { background-color: #d9edf7; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
.ui-dialog.info .ui-dialog-titlebar{ background-color: #3a87ad; border-color: #3a87ad; }
.ui-dialog.info .ui-dialog-title { color: #fff; font-weight: bold;}
.ui-dialog.info .ui-dialog-content{ color: #3a87ad; padding-top: 20px; }
.ui-dialog.info .ui-dialog-buttonpane { background-color: #d9edf7; border-color: #3a87ad; border-style: dotted; margin: 0 20px; padding: 10px 0 15px 0;} 
.ui-dialog.info .ui-dialog-titlebar-close:before { color: #fff; }

.ui-dialog.success { background-color: #dff0d8; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
.ui-dialog.success .ui-dialog-titlebar{ background-color: #0f9d58; border-color: #0f9d58; }
.ui-dialog.success .ui-dialog-title { color: #fff; font-weight: bold;}
.ui-dialog.success .ui-dialog-content{ color: #468847; padding-top: 20px; }
.ui-dialog.success .ui-dialog-buttonpane { background-color: #dff0d8; border-color: #0f9d58; border-style: dotted; margin: 0 20px; padding: 10px 0 15px 0;} 
.ui-dialog.success .ui-dialog-titlebar-close:before { color: #fff; }


/* --- ui-Dialog : Button --- */

.ui-dialog.ui-state-default,
.ui-dialog.ui-widget-content .ui-state-default,
.ui-dialog.ui-widget-header .ui-state-default {
  border: 1px solid #d3d3d3;
  background: #fff;
  font-weight: normal;
}
.ui-dialog.ui-state-default a,
.ui-dialog.ui-state-default a:link,
.ui-dialog.ui-state-default a:visited {
  text-decoration: none;
}
.ui-dialog.ui-state-hover,
.ui-dialog.ui-widget-content .ui-state-hover,
.ui-dialog.ui-widget-header .ui-state-hover,
.ui-dialog.ui-state-focus,
.ui-dialog.ui-widget-content .ui-state-focus,
.ui-dialog.ui-widget-header .ui-state-focus {
  border: 1px solid #999999;
  background: #DDD;
  font-weight: normal;
}
.ui-dialog.ui-state-focus,
.ui-dialog.ui-widget-content .ui-state-focus,
.ui-dialog.ui-widget-header .ui-state-focus {
  border: 1px solid #999999;
  background: #fff;
  font-weight: normal;
}
.ui-dialog.ui-state-hover a,
.ui-dialog.ui-state-hover a:hover,
.ui-dialog.ui-state-hover a:link,
.ui-dialog.ui-state-hover a:visited,
.ui-dialog.ui-state-focus a,
.ui-dialog.ui-state-focus a:hover,
.ui-dialog.ui-state-focus a:link,
.ui-dialog.ui-state-focus a:visited {
  text-decoration: none;
}
.ui-dialog.ui-state-active,
.ui-dialog.ui-widget-content .ui-state-active,
.ui-dialog.ui-widget-header .ui-state-active {
  border: 1px solid #aaaaaa;
  background: #ffffff;
  font-weight: normal;
  color: #212121;
}
.ui-dialog.ui-state-active a,
.ui-dialog.ui-state-active a:link,
.ui-dialog.ui-state-active a:visited {
  color: #212121;
  text-decoration: none;
}



